\documentclass{standalone}
\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm, rotate=90]
\clip(-0.25,-0.25) rectangle (7.25,3.25);
\begin{scriptsize}
\draw [fill=black] (0,0) circle (1.25pt);
\draw [fill=black] (1,0) circle (1.25pt);
\draw [fill=black] (2,0) circle (1.25pt);
\draw [fill=black] (3,0) circle (1.25pt);
\draw [fill=black] (4,0) circle (1.25pt);
\draw [fill=black] (5,0) circle (1.25pt);
\draw [fill=black] (6,0) circle (1.25pt);
\draw [fill=black] (7,0) circle (1.25pt);
\draw [fill=black] (0,1) circle (1.25pt);
\draw [fill=black] (0,2) circle (1.25pt);
\draw [fill=black] (0,3) circle (1.25pt);
\draw [fill=black] (1,3) circle (1.25pt);
\draw [fill=black] (1,2) circle (1.25pt);
\draw [fill=black] (1,1) circle (1.25pt);
\draw [fill=black] (2,1) circle (1.25pt);
\draw [fill=black] (2,2) circle (1.25pt);
\draw [fill=black] (2,3) circle (1.25pt);
\draw [fill=black] (3,3) circle (1.25pt);
\draw [fill=black] (3,2) circle (1.25pt);
\draw [fill=black] (3,1) circle (1.25pt);
\draw [fill=black] (4,1) circle (1.25pt);
\draw [fill=black] (4,2) circle (1.25pt);
\draw [fill=black] (4,3) circle (1.25pt);
\draw [fill=black] (5,3) circle (1.25pt);
\draw [fill=black] (5,2) circle (1.25pt);
\draw [fill=black] (5,1) circle (1.25pt);
\draw [fill=black] (6,1) circle (1.25pt);
\draw [fill=black] (6,2) circle (1.25pt);
\draw [fill=black] (6,3) circle (1.25pt);
\draw [fill=black] (7,3) circle (1.25pt);
\draw [fill=black] (7,2) circle (1.25pt);
\draw [fill=black] (7,1) circle (1.25pt);
\end{scriptsize}
\end{tikzpicture}
\end{document}